Tile represents a specific region on the map and are of two types:
Vector tiles are faster to load than raster tiles and require fewer resources for processing.
Vector tiles contain the geometric and metadata of the map, for example, road names, and place names. Tiles API here includes the Zone Code, Zone Name, Zone Type, and Zone Subtype information on the returned vector tile data.
A token needed to make API calls.
Horizontal location offset of the tile.
Vertical location offset of the tile.
Zoom level of the tile. Note: Minimum zoom level value in "z" query parameter must be 15 or more.
Each feature in the MVT (Mapbox Vector Tile) generated by the /tiles API contains metadata in the form of attributes.
| zone_code | Represents the zone code associated with each geographic feature. | R1, C2. | string |
|---|---|---|---|
| zone_name | The complete name for a zoning district as provided by the municipality. | Single Family Residential. | string |
| zone_type | A standardized classification of the zone based on the primary uses intended. | Residential, Commercial, etc. | string |
| zone_sub_type | A standardized sub-classification of the zone based on the primary uses intended. | Two Family, Light Industrial, etc. | string |
Find all the usecases for the api below
"https://api.zoneomics.com/v2/tiles?x=22674&y=52547&z=17&api_key=<your API key>"Talk to our team about API access, data coverage, pricing, and the best Zoneomics API package for your use case.
Tile represents a specific region on the map and are of two types:
Vector tiles are faster to load than raster tiles and require fewer resources for processing.
Vector tiles contain the geometric and metadata of the map, for example, road names, and place names. Tiles API here includes the Zone Code, Zone Name, Zone Type, and Zone Subtype information on the returned vector tile data.
A token needed to make API calls.
Horizontal location offset of the tile.
Vertical location offset of the tile.
Zoom level of the tile. Note: Minimum zoom level value in "z" query parameter must be 15 or more.
Each feature in the MVT (Mapbox Vector Tile) generated by the /tiles API contains metadata in the form of attributes.
| zone_code | Represents the zone code associated with each geographic feature. | R1, C2. | string |
|---|---|---|---|
| zone_name | The complete name for a zoning district as provided by the municipality. | Single Family Residential. | string |
| zone_type | A standardized classification of the zone based on the primary uses intended. | Residential, Commercial, etc. | string |
| zone_sub_type | A standardized sub-classification of the zone based on the primary uses intended. | Two Family, Light Industrial, etc. | string |
Find all the usecases for the api below
"https://api.zoneomics.com/v2/tiles?x=22674&y=52547&z=17&api_key=<your API key>"Talk to our team about API access, data coverage, pricing, and the best Zoneomics API package for your use case.